<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>

    <title>Document</title>
</head>
<body>
    <input type="file" id="fichier">
    <div id="box"></div>

    <script src="script.js"></script>
</body>
</html>